ruby-oci8セットアップ時にはLD_LIBRARY_PATHとNLS_LANGを必ず設定する

NLS_LANG忘れてた。Rails起動したらみたことないORAエラーがでてあせった。